#diagram-container  #products-list .product-shop {
    float: none;
    width: inherit;
}

#diagram-container #products-list .price-box {
    float: left;
    margin: 3px 13px 5px 0;
}

#diagram-container #products-list h2 {
    border-bottom: none;
}

#diagram-container #diagram img {
    border: 1px solid #dadada;
    padding: 2px;
}

#diagram-container #diagram {
    margin-bottom: 15px;
}

#diagram-container area {
    border:1px dashed #1E7EC8;
}


#diagram-container .diagram-help-text {
    margin-bottom: 15px;
}

#diagram-container .products-list li.item.selected {
    border: 1px solid #bababa;
}